# npcrm

This project, npcrm, is one for non-profits to manage relationships with people such as donors, volunteers, and staff.

## This repo

A wrapper project to develop and/or serve optionally both the client-side files and server-server side files.
